@media screen and (max-width:939px){
	.wrapper {
		width: 320px;
	}

	.header {
		height: 80px;
	}

	.header-left {
		width: 320px;
		height: 80px;
		margin-top: 0;
		position: relative;
	}

	.header-center,
	.header-right {
		display: none;
	}

	.header-logo {
		width: 80px;
		height: 80px;
		margin: 0;
		background-size: 70px;
		background-position: center;
		background-repeat: no-repeat;
	}

	.header-sitename {
		width: 140px;
		height: auto;
		font-size: 12px;
		margin-top: 24px;
		margin-left: 5px;
	}

	.menu {
		display: none;
	}

	.burger {
		display: block;
		position: absolute;
		top: 2px;
		right: -15px;
		width: 21px;
		height: 17px;
		padding: 30px;
	}

	.burger div {
		width: 21px;
		float: left;
		height: 3px;
		background-color: #fff;
		margin-bottom: 4px;
	}

	.burger div:last-child {
		margin-bottom: 0;
	}

	.search-block {
		width: 320px;
		margin-top: 0;
		box-shadow: none;
		height: auto;
		padding-bottom: 40px;
		border-bottom: 1px solid #E9E9E9;
		border-radius: 0;
	}

	.search-block-title {
		width: 280px;
		text-align: left;
		background: none;
		padding: 0 20px;
		font-size: 18px;
	}

	.search-block-switch {
		width: 280px;
		margin-left: 20px;
		margin-top: 0;
	}

	.search-block-text-label {
		width: 280px;
		margin-left: 20px;
	}

	.search-block-text-label input {
		width: 220px;
	}

	.search-block-dates {
		width: 280px;
		margin-left: 20px;
	}

	.search-block .select2-container {
		width: 220px !important;
	}

	.search-block-dates label.search-block-date-1-only {
		width: 280px;
	}

	.search-block-dates label.search-block-date-1-only input {
		width: 200px;
	}

	.search-block-date-2 {
		margin-top: 20px;
		margin-left: 0 !important;
	}

	.search-block-dates label {
		width: 280px;
	}

	.search-block-dates label input {
		width: 200px;
	}

	.seacrh-block-category {
		display: none;
	}

	.seacrh-block-bottom-row {
		width: 280px;
		margin-left: 20px;
		margin-top: 80px;
	}

	.seacrh-block-bottom-row label {
		display: none;
	}

	.seacrh-block-bottom-row button {
		width: 280px;
		display: block;
	}

	.big-banner-title {
		display: block;
		width: 280px;
		text-align: left;
		background: none;
		padding: 0 20px;
		font-size: 18px;
		background-color: #fff;
		float: left;
		line-height: 60px;
	}

	.big-banner {
		border-radius: 0;
		width: 320px !important;
		margin-top: 0;
		height: 270px;
		box-shadow: none;
		overflow: hidden;
		background: #fff;
	}

	.big-banner-item {
		width: 320px;
		height: 210px;
		border-radius: 0px;
	}

	.big-banner-content {
		width: 280px;
		padding: 20px;
		font: 12px os;
		bottom: 0;
		border-radius: 0px;
	}

	.big-banner .owl-pagination {
		display: block;
	}

	.big-banner-content-left {
		width: 100%;
	}

	.big-banner-content-left div {
		font: 20px os;
		margin-top: 0px;
		float: left;
		width: 100%;
	}

	.big-banner-content-right {
		font: 20px os;
		margin-top: 0px;
		float: right;
		color: #a5c850;
		display: none;
	}

	.table-desktop {
		display: none;
	}

	.table-online {
		width: 320px;
		margin-top: 0;
		border-radius: 0;
		box-shadow: none;
	}

	.table-online-title {
		background-color: #F4F4F4;
		height: 50px;
		padding: 0;
		width: 320px;
	}

	.table-online-title-text {
		background-color: #0093DD;
		font-size: 18px;
		line-height: 50px;
		padding: 0 25px 0 15px;
		border-radius: 0 25px 25px 0;
	}

	.table-online-location {
		font-size: 12px;
		line-height: 50px;
		margin-left: auto;
		margin-right: 20px;
		width: auto;
		float: right;
		color: #000;
	}

	.table-online-location-icon {
		margin-top: 10px;
		margin-right: 7px;
		background-image: url('../images/location_blue.png');
	}

	.table-online-mobile {
		display: block;
		width: 320px;
		float: left;
	}

	.table-online-mobile-item {
		width: 280px;
		float: left;
		padding: 20px;
		border-bottom: 1px solid #F4F4F4;
		background-color: #fff;
	}

	.table-online-mobile-item-flight,
	.table-online-mobile-item-flight-num,
	.table-online-mobile-item-flight-route {
		float: left;
		font-size: 15px;
		padding: 10px 15px 10px 0;
	}

	.table-online-mobile-item-flight-num {
		font-family: ns-m;
	}

	.table-online-mobile-item table {
		border-spacing: 0;
	}

	.table-online-mobile-item table td {
		padding: 0;
	}

	.table-online-mobile-item table td:nth-child(1),
	.table-online-mobile-item table td:nth-child(2),
	.table-online-mobile-item table td:nth-child(3),
	.table-online-mobile-item table td:nth-child(4) {
		background: none;
	}

	.table-online-mobile-item table td:nth-child(1) {
		width: 18px;
		padding: 0;
	}

	.table-online-mobile-item table td:nth-child(4) {
		color: #838383;
	}

	.table-online-mobile-item table td div {
		width: 18px;
		height: 18px;
		float: left;
	}

	.status-on,
	.status-off {
		padding: 10px 0 0;
		float: left;
	}

	.status-on:before {
		content: '';
		width: 7px;
		height: 7px;
		float: left;
		background-color: #95C943;
		border-radius: 100%;
		margin-top: 5px;
		margin-right: 10px;
	}

	.status-off:before {
		content: '';
		width: 7px;
		height: 7px;
		float: left;
		border-radius: 100%;
		margin-top: 5px;
		margin-right: 10px;
		background-color: #ED953A;
	}

	.info-block {
		width: 320px;
		border-radius: 0;
		box-shadow: none;
		margin-top: 0;
		background-color: #fff;
	}

	.info-block-title {
		width: 280px;
		text-align: left;
		background: none;
		padding: 0 20px;
		font-size: 18px;
		float: left;
		color: #000;
		margin-top: 10px;
	}

	.info-block-title span {
		display: none;
	}

	.info-block-more {
		display: none;
	}

	.info-block-item:first-child {
	}

	.info-block-item {
		width: 280px;
		padding: 20px 20px 20px;
		border-bottom: 1px solid #F4F4F4;
	}

	.info-block-item-image {
		width: 100px;
		height: 70px;
	}

	.info-block-item-content {
		width: 140px;
		padding: 0 20px;
	}

	.info-block-item:hover .info-block-item-content {
		border-top: 5px solid #FFF;
		background: #FFF;
	}

	.charter {
		width: 320px;
		margin: 0;
		box-shadow: none;
		border-radius: 0;
		background: none;
	}

	.charter-title {
		background-color: #0093DD;
		font-size: 18px;
		line-height: 50px;
		padding: 0 25px 0 15px;
		border-radius: 0 25px 25px 0;
		width: 150px;
	}

	.charter-body {
		background-color: #fff;
		width: 100%;
		float: left;
	}

	.charter-image {
		margin-left: 90px;
	}

	.charter-content {
		width: 280px;
		margin-left: 20px;
	}

	.charter-link {
		margin-left: 60px;
		margin-top: 20px;
	}

	.news {
		display: none;
	}

	.news-mobile {
		width: 320px;
		float: left;
		background-color: #fff;
		padding-bottom: 20px;
		overflow: hidden;
		display: block !important;
	}

	.news-mobile-item {
		width: 280px;
		padding: 20px;
		float: left;
		display: block !important;
	}

	.news-mobile-title {
		width: 320px;
		float: left;
		display: block;
		background: #fff;
		color: #000;
		display: block;
		border-bottom: 1px solid #F4F4F4;
		border-top: 1px solid #F4F4F4;
	}

	.news-mobile-title-text {
		width: auto;
		text-align: left;
		background: none;
		padding: 0 20px;
		font-size: 18px;
		line-height: 60px;
		float: left;
	}

	.news-mobile-title .info-block-more {
		float: right;
		display: block;
	}

	.info-block-more-text {
		color: #000;
	}

	.weather {
		display: none;
	}

	.delivery {
		width: 260px;
		float: left;
		box-shadow: none;
		border-radius: 0;
		margin: 0;
		background: none;
		height: auto;
	}

	.delivery-label {
		margin-top: 20px;
	}

	.delivery-label input {
		width: 180px;
		background: #fff;
	}

	.delivery-content {
		margin-top: 20px;
	}

	.delivery input[type=submit] {
		margin-top: 20px;
		margin-left: 30px;
	}

	.seo {
		background: #fff;
		padding: 30px 20px;
		margin: 0;
		width: 280px;
	}

	.seo-content {
		font-size: 12px;
	}

	.footer-menu {
		display: none;
	}

	.copyright {
		width: 280px;
		float: left;
		margin: 0;
		padding: 0 20px;
	}

	.copyright-sitename {
		font-size: 15px;
	}

	


	.menuswitch {
		display: block;
	}

	nav.menuswitch {
	  	transition: ease 0.5s;
	  	transform: translatex(0);
	  	position: fixed;
	  	width: 220px;
	  	height: 100%;
	 	overflow: auto;
	  	right:0;
	  	display: block;
		top:0;
		background:#fff;
		z-index:200;
	}

	.mobile-login {
		width: 220px;
		float: left;
		background-color: #DDDDDD;
	}

	.mobile-login a {
		color: #000;
		font: 12px os;
		line-height: 40px;
		padding: 0 27px;
		background-color: #DDDDDD;
		display: block;
		float: left;
	}

	.mobile-login a:first-child {
		background-color: #E9E9E9;
	}

	.menuswitch-contacts {
		width: 200px;
		height: 70px;
		border-bottom: 1px solid #E9E9E9;
		float: left;
		padding-right: 20px;
	}

	.menuswitch-contacts-phone {
		float: right;
		font: 18px os;
		margin-top: 15px;
	}

	.menuswitch-contacts-icon {
		width: 15px;
		height: 15px;
		float: right;
		margin-right: 10px;
		margin-top: 20px;
		background-image: url('../images/menuswitch_phone.png');
	}

	.menuswitch-contacts-description {
		font: 10px os;
		float: right;
	}

	.menuswitch .search-form {
		width: 220px;
		float: left;
		border-radius: 0;
		margin-top: 20px;
	}

	.search-form input {
		width: 145px;
	}
	
	nav.hidden {
	  	transform: translatex(100%);
	}
	
	nav.menuswitch .close {
	  	height: 54px;
	  	background-color: #fff;
	  	margin-bottom: 20px;
	}
	nav.menuswitch .close::after, nav.menuswitch .close::before {
	  	content: '';
	  	display: block;
	  	height: 3px;
	  	width: 23px;
	  	background-color: #fff;
	  	position: absolute;
	  	top: 25px;
	  	right: 20px;
	  	transform-origin: center;
	  	transform: rotate(45deg);
	}
	
	nav.menuswitch .close::after {
	  	transform: rotate(-45deg);
	}
	
	nav.menuswitch ul {
	  	z-index: 10;
	  	float: left;
	}
	
	nav.menuswitch ul li {
	  	position: relative;
	  	transition: ease 0.5s;
	  	text-align: left;
	  	transform: translatex(300px);
	  	border-bottom: 1px solid #e9e9e9;
	  	width: 220px;
	  	text-align: right;
	  	float: left;
	}
	
	nav.menuswitch ul li.shown {
	  	transform: translatex(0px);
	}
	
	nav.menuswitch ul li a {
	  	width: 180px;
		padding: 0 20px;
		font: 14px ns;
		color: #000;
		text-align: right;
		line-height: 40px;
		display: block;
	}

	nav.menuswitch ul li a:hover {
		border-right: 5px solid #0093DD;
		padding-right: 15px;
	}

	nav.menuswitch ul li ul{
		display: none;
	}

	.mask {
	  	transition: opacity 0.3s ease;
	  	position: fixed;
	  	width: 100%;
	  	height: 100%;
	  	background-color: rgba(0,0,0,0.3);
	  	opacity: 1;
	  	z-index: 10;
	}
	
	.mask.hidden {
	  	opacity: 0;
	  	z-index: -100;
	  	visibility: hidden;
	}


	.charter-popup,
	.page-charter {
		width: 240px;
		padding: 20px;
		margin-left: -140px;
	}

	.page-charter {
		margin-left: 0;
	}

	.charter-popup-title,
	.page-charter-title {
		font: 16px ns-m;
	}

	.charter-popup-description,
	.page-charter-description {
		font: 12px os;
		margin-top: 20px;
	}

	.charter-popup-section,
	.page-charter-section {
		margin-top: 20px;
	}

	.charter-popup-section-title,
	.page-charter-section-title {
		font-size: 14px;
		margin-bottom: 0;
	}

	.charter-popup-section label,
	.page-charter-section label {
		margin-top: 10px;
	}

	.charter-popup-icon,
	.page-charter-icon {
		width: 40px;
		height: 40px;
	}

	.charter-popup-section input[type=text],
	.charter-popup-section input[type=date],
	.page-charter-section input[type=text],
	.page-charter-section input[type=date] {
		width: 170px;
		line-height: 40px;
		font-size: 14px;
	}

	.charter-popup-section textarea,
	.page-charter-section textarea {
		width: 210px;
		font-size: 14px;
	}

	.charter-popup input[type=submit],
	.page-charter input[type=submit] {
		margin-left: 0px;
		font-size: 16px;
		width: 240px;
		margin-top: 20px;
	}

	.page {
		border-radius: 0;
		box-shadow: none;
		width: 280px;
		padding: 20px;
		margin: 0;
	}

	.page-menu-title {
		color: #0093DD;
		font: 18px ns;
		text-transform: none;
		padding: 15px 0;
		margin-top: -20px;
		width: 280px;
		border-bottom: 1px solid #E9E9E9;
	}

	.page-menu-title:after {
		content: '\f0d7';
		font: normal normal normal 16px/1 FontAwesome;
		margin-left: 20px;
	}

	.page-menu ul {
		width: 320px;
		margin-left: -20px;
		margin-top: 0px;
		display: none;
		border-top: none;
	}

	.page-menu ul li a {
		padding: 15px 40px;
		font: 14px ns;
		width: 240px;
	}

	.page-menu ul li.current-menu-item a {
		font: 14px ns-m;
	}

	.page-breadcumbs {
		margin: 0;
		width: 280px;
		display: none;
	}

	.page-body {
		margin:0;
		width: 280px;
		margin-top: 20px;
	}

	.page-mobile-title {
		font: 12px ns;
		color: #848484;
		margin-top: 15px;
		float: left;
		display: block;
		width: 100%;
	}

	.page-body-thumbnail {
		width: 280px;
		height: 180px;
		margin: 0;
		margin-bottom: 20px;
	}

	.page-news {
		padding: 0;
		width: 280px;
	}

	.news-breadcrumbs {
		width: 280px;
	}

	.news-list {
		width: 280px;
	}

	.news-list-item {
		width: 280px;
		border-bottom: 1px solid #E9E9E9;
		margin-bottom: 0px;
		padding-bottom: 20px;
		height: auto;
	}

	.news-list-item:last-child {
		border-bottom: none;
	}

	.news-list-thumbnail-wrapper {
		display: none;
	}

	.news-list-item-content {
		width: 280px;
		margin: 0;
		height: auto;
	}

	.news-list-item-title {
		max-height: none;
		overflow: visible;
	}

	.news-list-item-excerpt {
		max-height: none;
		overflow: visible;
	}

	.page-news .paginator {
		width: 280px;
		font: 16px ns;
		text-align: center;
		padding-bottom: 10px;
	}

	.news-others {
		display: none;
	}


	.news-single-thumbnail {
		width: 280px;
		height: 180px;
		margin: 0;
		margin-bottom: 20px;
	}



	.news-others-mobile {
		display: block;
		width: 320px !important;
		margin-left: -20px;
		float: left;
		margin-top: 20px;
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: 1px solid #E9E9E9;
		border-bottom: 1px solid #E9E9E9;
	}

	.news-others-mobile .news-others-item {
		width: 280px;
		float: left;
	}

	.news-others-mobile .owl-dots {
		width: 100%;
		float: left;
		height: 5px;
		text-align: center;
		padding-bottom: 5px;
	}

	.news-others-mobile .owl-dot {
		width: 6px;
		height: 6px;
		border: 1px solid #000;
		background: none;
		display: inline-block;
		border-radius: 100%;
		margin: 0 5px;
	}

	.news-others-mobile .owl-dot.active {
		background: #000;
	}

	.leader {
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #E9E9E9;
	}

	.leader-photo {
		margin-left: 35px;
		margin-top: 20px;
	}

	.leader-right {
		width: 280px;
		margin: 0;
		margin-top: 20px;
	}

	.leader-title {
		width: 256px;
		font-size: 14px;
	}

	.leader-title span {
		font-size: 16px;
	}

	.plane {
		margin-bottom: 30px;
		padding-bottom: 25px;
		border-bottom: 1px solid #E9E9E9;
	}

	.plane:last-child {
		border-bottom: none;
	}

	.plane-photo {
		width: 225px;
		height: 140px;
		margin-left: 27px;
	}

	.plane-content {
		width: 100%;
		margin: 0;
	}

	.plane-title {
		margin: 15px 0;
		width: 100%;
		text-align: center;
	}

	.plane-content ul {
		width: 100%;
	}

	.plane-content ul li {
		width: 240px;
	}

	.tourism-item {
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #E0E0E1;
	}

	.tourism-item:last-child {
		border-bottom: none;
	}

	.tourism-content {
		width: 100%;
		margin: 0;
		margin-top: 15px;
	}

	.tourism-content p {
		font-size: 13px;
	}

	.tourism-table {
		display: none;
	}

	.tourism-table-mobile {
		display: block;
		float: left;
		width: 100%;
	}

	.tourism-table-item {
		border: 1px solid #DADADB;
		width: 100%;
		float: left;
		margin-top: 8px;
	}

	.tourism-table-field,
	.tourism-table-value {
		width: 240px;
		padding: 10px 20px;
		font: 14px os-sb;
		background-color: #E4E6E6;
	}

	.tourism-table-value {
		background-color: #fff;
		font: 14px os;
	}

	.tourism-table-value a {
		color: #305388;
	}

	.tourism-table-value a:hover {
		text-decoration: underline;
	}

	.news-interview {
		width: 280px;
	}

	.map-block, .map {
		background: none;
		height: auto;
		margin: 0;
		padding: 0;
	}

	.map-p, #map-canvas, .map-dot, .map-ulus {
		display: none;
	}

	.map {
		transform: scale(1);
		position: static;
		width: 280px;
	}

	.map-info {
		position: static;
		visibility: visible;
		opacity: 1;
		right: 0;
		padding: 0;
		width: 250px;
		background: #64C5EB;
		color: #fff;
		padding: 15px;
		margin-bottom: 5px;
	}

	.map-info table {
		margin: 0;
	}

	.map-info table tr td {
		width: auto;
		text-transform: none !important;
		font-size: 12px;
	}

	.map-info table tr:first-child td:last-child {
		font-size: 14px;
	}

	.map-info table tr:first-child td:first-child {
		padding-top: 5px;
	}

	.map-info table tr td:first-child {
		width: 95px;
		text-align: left !important;
	}

	.map-info-internal tr th {
		padding-top: 15px;
		font-size: 13px;
	}
}